### Function

# ICalGLib Value kind_to_string

since: 1.0

#### Declaration [src]

    const gchar*
    i_cal_value_kind_to_string (
      const ICalValueKind kind
    )

#### Description [src]

Converts the `ICalValueKind` to a string.

Available since: 1.0

#### Parameters

`kind`

  Type: `ICalValueKind`

  A `ICalValueKind`.

#### Return value

Type: `const gchar*`

The string representation of `ICalValueKind`.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.